<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Advanced React Application Example</title>

</head>
<body>
  <h2>Hello <%= answer %></h2>

</body>
</html>